using MVC3UnobtrusiveComboBoxValidation.Models;
using System;
using System.Web.Mvc;

namespace MVC3UnobtrusiveComboBoxValidation.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ValidationModel model = new ValidationModel
            {
                Id = 2,
                LastSupply = DateTime.Now,
                UnitPrice = 22.2m,
                Discontinued = true
            };

            return View(model);
        }

        public ActionResult About()
        {
            return View();
        }
    }
}
